<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="cn.hanghui.outapi.platform.tenant.mapper.IotPlatformAuthMapper">

    <update id="increaseReqTimesById">
        UPDATE iot_platform_auth
        SET
            used_req_times = used_req_times + 1,
            update_time = now()
        WHERE id = #{id}
    </update>


</mapper>

